{
  "name": "storybook-test",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build",
    "chromatic": "npx chromatic --project-token=chpt_d2f1186657927c3"
  },
  "dependencies": {
    "vite-plugin-vuetify": "^1.0.2",
    "vue": "^3.2.47"
  },
  "devDependencies": {
    "@mdi/font": "^7.2.96",
    "@storybook/addon-essentials": "^7.0.23",
    "@storybook/addon-interactions": "^7.0.23",
    "@storybook/addon-links": "^7.0.23",
    "@storybook/blocks": "^7.0.23",
    "@storybook/testing-library": "^0.0.14-next.2",
    "@storybook/vue3": "^7.0.23",
    "@storybook/vue3-vite": "^7.0.23",
    "@vitejs/plugin-vue": "^4.1.0",
    "chromatic": "^6.19.9",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "sass": "^1.63.6",
    "sass-loader": "^13.3.2",
    "storybook": "^7.0.23",
    "storybook-addon-designs": "^7.0.0-beta.2",
    "vite": "^4.3.9",
    "vuetify": "^3.3.6"
  },
  "readme": "ERROR: No README data found!",
  "_id": "storybook-test@0.0.0"
}
